﻿@charset "UTF-8";

@media screen
{
  #container {background: #fff; }

  #main {
    background-color: transparent;
    background-image:  url(../../images/bg_col_left.gif);
    background-repeat:repeat-y;
    background-position:left;
  }
  #page {
    background-color: transparent;
    background-image:  url(../../images/bg_col_right.gif);
    background-repeat:repeat-y;
    background-position:right;
   }

  #col1, #col2 {width: 250px; }
  #col3 {margin-left: 255px; margin-right: 255px; border: 0; }
}
